#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-2vBo93IosWE7Q1uk0RtN3j
key:                  postgrest-7.0.1-2vBo93IosWE7Q1uk0RtN3j
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  86eb4b5f9c838bbbedc587fae7c82aae
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-2vBo93IosWE7Q1uk0RtN3j
depends:
    HTTP-4000.3.16-L9HGOqnoOfUDe74WakLwbc
    Ranged-sets-0.4.0-JkSl0FRfACNBRrKh5xd4qC
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    ansi-wl-pprint-0.6.9-5kAefjUZBm91H5yPXTcmwO base-4.15.0.0
    base64-bytestring-1.2.0.1-JzCUR1lvHkYGhV3JuhtpaC
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LkwkkZScwkfFtPQOijp6vP
    cassava-0.5.2.0-1kS2RW3knOu2BZkiNyoOlT
    configurator-pg-0.2.5-Ev6hMFLbMesAKXIfbGba2E containers-0.6.4.1
    contravariant-1.5.3-9uWNjFwgxFqEvI9fWPdJzP
    contravariant-extras-0.3.5.2-8AWtlKBTA3EDrlwQEoxlz8
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    either-5.0.1.1-6HaqubV77OWJdbdvyaM75H
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.1-2OaCZXjsrkQBccGWvlz8um
    hasql-pool-0.5.2-BHE6otAoV4JE1BTMDnDWVB
    hasql-transaction-1.0.1-FxP4hn4aS5p6MM1TVEGvEO
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    insert-ordered-containers-0.2.5-EaoFi3P7UuHW5qoLp6q3I
    interpolatedstring-perl6-1.0.2-7zkdYt7RspA78QpfhEahpb
    jose-0.8.4-8h0X8lep7FaFOHVIQzvtjp lens-5.0.1-7uwGazddQIh4hNwEzPLRik
    lens-aeson-1.1.1-JGWVTrz3Q78GbsBO9ZDgOS
    network-uri-2.6.4.1-8XTF82YKl805nektk7V97g
    optparse-applicative-0.16.1.0-5K8RQmU6ewYKtZPjiiLvyf
    parsec-3.1.14.0 protolude-0.3.0-1vxaBrQ1aJqK1DquXDF5NJ
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    scientific-0.3.7.0-EPSIjBVSbdO587vpGv1Ekl
    swagger2-2.6.1-6mC32ubJ1LQL9Iu1az2slo text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e
    wai-3.2.3-7k36rYo8HmR2fUBWPmtUfg
    wai-cors-0.2.7-2DELHRwFpZqI8VZYANnuD3
    wai-extra-3.1.6-GQW3VObVTX28hHrRrY0jEM
    wai-middleware-static-0.9.0-2Yvpac6QOsW1lszV4lVkcw

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

